
ul.flow li {
	padding: 25px;
	width: 230px;
}

ul.flow li:nth-child(2) {
	margin: 0 auto 30px auto;
}

ul.flow li:nth-child(3) {
	margin: 0 0 20px 0;
	padding: 0;
	width: auto;
}

ul.flow li h3 {
	background-size: 80px;
	font-size: 17px;
}

ul.flow li:nth-child(3) div.info {
	padding: 20px;
}

ul.flow li:nth-child(3) a.link-btn {
	padding: 6px 30px 6px 20px;
}

table.info {
	width: auto;
}

table.info th,
table.info td,
table.info td table th,
table.info td table td {
	box-sizing: border-box;
	display: block;
	width: 100%;
}

table.info tr:last-child td {
	border-bottom: none;
}

table.info th.title {
	box-sizing: border-box;
	width: 100%;
}

table.info td table td {
	border-bottom: none;
	border-top: none;
	padding: 10px 20px 30px 20px;
}

table.info td table th {
	text-align: center;
}

ul.contact-list {
	display: block;
}

ul.contact-list li {
	box-sizing: border-box;
	margin: 0 auto 20px auto;
	padding: 20px 20px 30px 20px;
	width: 90%;
}

ul.contact-list li h4 img {
	height: auto;
	width: 100%;
}

ul.contact-list li p.title {
	width: 90%;
}

ul.contact-list li span.tel a {
	text-decoration: none;
}

ul.contact-list li a.link-btn-ex,
ul.contact-list li a.link-btn {
	padding: 6px 28px 6px 25px;
	width: 100%;
}